.content_section.image_teaser_section .listing {
    max-width: 60rem;
}
.content_section.image_teaser_section .listing .item {
    position: relative;
    margin-top: -15rem;
    -webkit-box-flex:0;
    -webkit-flex:0 0 75%;
    -ms-flex:0 0 75%;
    flex:0 0 75%;
    max-width:75%;
}
.content_section.image_teaser_section .listing .item:nth-child(1) {
    z-index: 200;
    margin-top: 0;
}
.content_section.image_teaser_section .listing .item:nth-child(2) {
    z-index: 190;
}
.content_section.image_teaser_section .listing .item:nth-child(3) {
    z-index: 180;
}
.content_section.image_teaser_section .listing .item:nth-child(4) {
    z-index: 170;
}
.content_section.image_teaser_section .listing .item:nth-child(5) {
    z-index: 160;
}
.content_section.image_teaser_section .listing .item:nth-child(6) {
    z-index: 150;
}


.content_section.image_teaser_section .listing .item:nth-child(2n) {
    margin-left: 25%;
}


@media screen and (min-width: 40em){
    .content_section.image_teaser_section .listing .item {
        margin-top: 0;
        -webkit-box-flex:0;
        -webkit-flex:0 0 33.333%;
        -ms-flex:0 0 33.333%;
        flex:0 0 33.333%;
        max-width:33.333%;
    }

    .content_section.image_teaser_section .listing .item:nth-child(2n) {
        margin-left: 0;
    }

    .content_section.image_teaser_section .listing .item:nth-child(3n-1) {
        margin-top: 16%;
        -webkit-transform: translate(-16.6666%,0);
        -moz-transform: translate(-16.6666%,0);
        -ms-transform: translate(-16.6666%,0);
        -o-transform: translate(-16.6666%,0);
        transform: translate(-16.6666%,0);

    }
    .content_section.image_teaser_section .listing .item:nth-child(3n) {
        margin-top: 8%;
        -webkit-transform: translate(-33.333%,0);
        -moz-transform: translate(-33.333%,0);
        -ms-transform: translate(-33.333%,0);
        -o-transform: translate(-33.333%,0);
        transform: translate(-33.333%,0);
    }

    .content_section.image_teaser_section .listing .item_inner {
        width: 150%;
    }
}